/*
Theme Name: Flatsome PhoenixDT Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
h2{
	text-wrap:auto;
}
.single blockquote{
	border-left:none;
}
.single blockquote p{
margin-bottom:0;
font-size:16px;
}
.single blockquote{
border-radius:5px;
padding: 10px 20px;
background: var(--fs-experimental-link-color);
}
.single blockquote p a{
  color: #fff;
}
.single blockquote p a:hover{
  text-decoration:underline;
}
.single h2{
  color: var(--fs-experimental-link-color);
  font-weight:bold;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}